Package org.apache.wiki.markdown.renderer

# Class JSPWikiLinkRenderer

java.lang.Object
org.apache.wiki.markdown.renderer.JSPWikiLinkRenderer

All Implemented Interfaces:
  `com.vladsch.flexmark.html.renderer.NodeRenderer`

public class JSPWikiLinkRenderer extends Object implements com.vladsch.flexmark.html.renderer.NodeRenderer
Flexmark `NodeRenderer` for `JSPWikiLink`s.

## Constructor Summary

Constructors
Constructor
Description
`JSPWikiLinkRenderer()`

## Method Summary

Modifier and Type
Method
Description
`Set<com.vladsch.flexmark.html.renderer.NodeRenderingHandler<?>>`
`getNodeRenderingHandlers()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JSPWikiLinkRenderer

public JSPWikiLinkRenderer()

## Method Details

### getNodeRenderingHandlers

public Set<com.vladsch.flexmark.html.renderer.NodeRenderingHandler<?>> getNodeRenderingHandlers()

Specified by:
  `getNodeRenderingHandlers` in interface `com.vladsch.flexmark.html.renderer.NodeRenderer`
See Also:
  - `NodeRenderer.getNodeRenderingHandlers()`